/* prototypes for TASCOM */

char *TecsCmd(char *cmd);
char *TecsGet3(float *tset, float *texch, float *tsamp);
char *TecsSet(float temp);
char *TecsInit(char *host, int port);
int TecsIsOpen(void);
void TecsClose(void);
